/**********************************/
#demoContainer{
	display:block;
	margin:0 auto;
	padding: 10px 25px;
}
.simpleCart_shelfItem{
	float:left;
	margin:0px;
	line-height:100%;
	position:relative;
	width: 900px;
	padding: 5px 0px 0px 0px;
	border-top: 1px solid #9aacad;
	clear: both;
	list-style: none;
	background:url(../images/prod-repeater.gif) repeat-y;
	min-height: 130px;
}
.item_image{
	float:left;
	margin-right:15px;
}
.item_name{
	font-weight: bold;
}
.item_Description{
	font-size:11px;
	padding:5px 0;
}
.item_price{
	float:left;
	margin:6px 3px 0 0;
	position:absolute;
	bottom:50px;
	left:806px;
	font-size: 1.6em;
	font-weight: bold;
	padding-left:10px;
	background:url(../images/pound-symbol.gif) no-repeat left top;
	height:16px;
	padding-top:2px;
}
.simpleCart_shelfItem img{
	float:left;
	margin:0px 15px 5px 15px;
	position:relative;
	}

.item_thumb{
	display:none;
}
.item_add{
	display:block;
	width:85px;
	height:25px;
	text-indent:-9999px;
	overflow:hidden;
	background:url(../images/demoSprite.png) 0 -21px;
	position:absolute;
	bottom:10px;
	right:9px;
}
.item_add:hover{
	background-position:-85px -21px;
}
.item_add:active{
	background-position:-170px -21px;
}
.simpleCart_items{
	clear:both;
	float:left;
	margin: 0px 0px 25px 0px;
	position:relative;
	padding: 40px 10px 10px 10px;
	background: #9aacad url(../images/headers/shopping-basket.gif) no-repeat 5px 5px;
	color: #fff;
	width: 526px;
}
.cartHeaders{
	display:none;
}
.itemContainer{
	float:left;
	width:110px;
	text-align:center;
	margin-right:25px;
	position:relative;
	bottom:0;
	padding-top: 130px;
}

.simpleCart_items .itemContainer{
	height:130px;
	margin:7px 3px;
	padding:140px 3px 5px 3px;
	background-color:#849497;
}

.itemname{
	padding: 3px 0px;
	line-height: 1.1em;
	font-weight: bold;
}
.itemthumb{
	float:none;
	margin:3px 0px 0px 0px;
	padding-top:3px;
	background: #fff;
	height: 130px;
	width: 110px;
	overflow: hidden;
	position: absolute;
	left: 3px;
	top: 0px;
}
.itemthumb img{
	position:relative;
	left:-35px;
	top:-25px;
}

.itemQuantity{
	float:left;
	clear:both;
	margin-top:5px;
	display:inline;
	margin-left:30px;
}
.itemQuantity input{
	background:none;
	border:none;
	width:21px;
	height:17px;
	background:url(../images/demoSprite.png);
	text-align:center;
	
	font:bold 11px Arial, sans-serif;
	padding:0 9px;
	margin:0 5px 0 0;
	vertical-align:top;
	padding-top:3px;
}
.itemQuantity input:focus{
	outline:none;
}
.itemincrement a{
	display:block;
	background:url(../images/demoSprite.png) -278px -29px;
	width:7px;
	height:5px;
	text-indent:-9999px;
	overflow:hidden;
	margin:10px 0 0 0;
}
.itemdecrement a{
	display:block;
	background:url(../images/demoSprite.png) -278px -35px;
	width:7px;
	height:5px;
	text-indent:-9999px;
	overflow:hidden;
	margin:3px 0 0 0;
}
.itemTotal{
	
	font:bold 11px Arial, sans-serif;
	margin:8px 0 0 0;
	padding:0;
	clear:both;
}
#cartTotal{
	clear:both;
	text-align:right;
	text-shadow:none;
	margin-top:0px;
	float:right;
	width: 260px;
	padding: 10px 0px;
	font-size: 1.8em;
	font-weight: bold;
}
#viewFullDemoLink{
	clear:both;
	font:10px Arial, sans-serif;
	display:block;
	padding:5px 0 0 0;
	margin-left:140px;
	
	text-decoration:none;
}
#viewFullDemoLink:hover{
	text-decoration:underline;
}
.simpleCart_empty{
	clear:both;
	display:-moz-inline-box;
	display:inline-block;
	background:url(../images/btnEmpty.png);
	width:84px;
	height:26px;
	text-indent:-9999px;
	overflow:hidden;
	position:relative;
	top:25px;
}
.simpleCart_checkout{
	display:-moz-inline-box;
	display:inline-block;
	background:url(../images/btnCheckout.png);
	width:84px;
	height:26px;
	text-indent:-9999px;
	overflow:hidden;
	position:absolute;
	border: 0px;
	bottom: 40px;
	left: 252px;
}
p{
	padding:10px 0;
}
strong{
	font-family:"Helvetica Neue", "HelveticaNeue", Helvetica, Arial, sans-serif;
	
}
h3{
	margin:0px 3px 0 0px;
	font-size: 1.2em;
}
.checkoutWrapper{
	float:right;
	width:330px;
	padding: 40px 10px 10px 10px;
	background:#5B5B5B url(../images/headers/step3-upload-confirm.gif) no-repeat 5px 5px;
	color:#fff;
	height: 288px;
	margin-bottom: 25px;
	position: relative;
}

.pagination{
	clear:both;
	height:20px;
	width:890px;
	margin:0px auto;
padding:2px 5px;
background-color:#F3F3F3
}
#paginationTop{
	border-top:1px solid #9aacad;
	margin-bottom:0px;
}
#paginationBottom{
	border-top:1px solid #9aacad;
		border-bottom:1px solid #9aacad;
	margin-top:20px;
	margin-bottom:20px;
}s

.categoryNav, .cataNav{
	list-style:none;
}

.categoryNav li{
	float:left;
}

.categoryNav li img{
	float:left;
	border: 1px solid #ebeeef;
}
.categoryNav li span{
	float:left;
	clear:left;
	padding-top:3px;
	padding-bottom:0px;
}

.details, .colourSelect, .sizeSelect{
	float:left;
	width:30%;
	padding-top: 15px;
}
.details{
	padding-right:20px;
	width: 28%;
}

.item_quantity{
	background:#fff url(../images/qty.gif) no-repeat top right;
	height:20px;
	border:1px solid #999;
	position:absolute;
	left: 807px;
	bottom: 80px;
	width:40px;
	padding: 3px 20px 0px 2px;
	color: #999;
	font-weight: bold;
}

.detailsWrapper{
	width:690px;
	display:block;
	float:right;
}
.item_colour, .item_size{
	border:1px solid #999;
	padding:2px;
	width:100px;
}


#basketShow{position:fixed;
top:10px;
right:0px;
width:50px;
background:url(../images/basketFeedbackBg.png) no-repeat top right;
width:175px;
height:35px;
z-index:3000;
padding:40px 10px 0px 15px;
display:none;

}

#basketShow a{
	background:url(../images/arrow.gif) no-repeat 3px 5px;
	padding-left:15px;
	font-size: 0.8em;
}
#basketShow a:hover{
	background:url(../images/arrow.gif) no-repeat 4px 5px;
}

noscript div{
	font-family:Arial, Helvetica, sans-serif;
	position:fixed;
	background:#300;
	color:#FFC;
	font-size:11px;
	padding:4px 0px;
	width:100%;
	z-index:2900;
}

.cataNav p{
	clear:left;
	padding: 0px 0px 10px 0px;
}

.chkbox{margin-top:20px;
}
.chkboxLabel{
	padding:0px 0px 0px 10px;
}
.itemsize, .itemcolour{display:inline;
padding:0px 3px;}



#processWrapper{
	width:400px;
	height:100px;
	margin:100px auto;
	background:#fff url(../images/logo.jpg) no-repeat top center;
	padding: 200px 20px 20px 20px;
}
.loader{
	float:left;
	position:relative;
	top:7px;
	left: 15px;
}

.feedbackText{
	font-size:0.7em;
	float:right;
	Width:320px;
	text-align:left;
	padding-right: 20px;
}
.warning{
	float:left;
	position:relative;
	top:12px;
	left: 22px;
}
